function FileData_Pairs(x)
{
x.t("sidetone=0","table");
x.t("min","typ");
x.t("below","tested");
x.t("parameter","min");
x.t("parameter","setup");
x.t("typ","max");
x.t("1khz","default");
x.t("digital","signal");
x.t("outbbcgain=0","outcalibrate=16384");
x.t("full","scale");
x.t("dbm0p","signal");
x.t("100hz","200hz");
x.t("micn1","micp2");
x.t("micn1","agnd");
x.t("table","voiceband");
x.t("micn2","agnd");
x.t("micn2","inbbc");
x.t("3.14dbm0","micp1");
x.t("scaling","dsp");
x.t("3400hz","4000hz");
x.t("0dbm0","micp1");
x.t("current","idle");
x.t("0.1","-75");
x.t("mode","settings");
x.t("mode","incorporate");
x.t("amplifier","gain");
x.t("supply","voltage");
x.t("interface","used");
x.t("5.7","electrical");
x.t("outcalibrate=16384","sidetone=0");
x.t("response","highpass");
x.t("response","correction");
x.t("response","0hz");
x.t("default","audio");
x.t("channel","noise");
x.t("-75","frequency");
x.t("filters","digital");
x.t("micp1","micn1");
x.t("-76","dbm0p");
x.t("micp2","micn2");
x.t("highpass","lowpass");
x.t("unless","otherwise");
x.t("voltage","vmic");
x.t("voltage","peak");
x.t("filter","involved");
x.t("filter","combination");
x.t("dsp","(incalibrate)");
x.t("vmic","current");
x.t("vmic","2.4");
x.t("test","condition");
x.t("test","conditions");
x.t("specified","below");
x.t("path","parameter");
x.t("path","test");
x.t("path","5.7.5");
x.t("path","electrical");
x.t("path","audio");
x.t("5.7.5","voiceband");
x.t("settings","unless");
x.t("micpx","biased");
x.t("agnd","micp2");
x.t("agnd","1.1");
x.t("agnd","1.6");
x.t("4000hz","4400hz");
x.t("part","5.7.5");
x.t("base","\u00adband");
x.t("electrical","reliability");
x.t("electrical","characteristics");
x.t("biased","1.25v");
x.t("1.25v","(vmic/2)");
x.t("fine","scaling");
x.t("4400hz","-0.2");
x.t("voiceband","part");
x.t("voiceband","transmit");
x.t("input","amplifier");
x.t("input","voltage");
x.t("6db","steps");
x.t("frequency","response");
x.t("involved","audio");
x.t("unit","test");
x.t("unit","adjusted");
x.t("1.1","micpx");
x.t("adjusted","dedicated");
x.t("setup","audio");
x.t("-0.2","-1.1");
x.t("processing","unit");
x.t("reliability","radio");
x.t("max","unit");
x.t("signal","processing");
x.t("signal","noise");
x.t("combination","dac");
x.t("characteristics","5.7");
x.t("characteristics","voiceband");
x.t("correction","filters");
x.t("1.6","micpx");
x.t("300hz","3350hz");
x.t("3350hz","3400hz");
x.t("remark","full");
x.t("noise","-82");
x.t("noise","distortion");
x.t("-0.7","-39");
x.t("mode=5","micp1");
x.t("steps","(inbbcgain)");
x.t("dedicated","audio");
x.t("microphone","supply");
x.t("(vmic/2)","input");
x.t("(vmic/2)","nominal");
x.t("lowpass","filter");
x.t("nominal","input");
x.t("idle","channel");
x.t("incorporate","additional");
x.t("snfi","fine");
x.t("snfi","microphone");
x.t("dac","base");
x.t("pcm","interface");
x.t("additional","frequency");
x.t("inbbc","\u00adgain=0");
x.t("radio","characteristics");
x.t("condition","remark");
x.t("-82","-76");
x.t("incalibrate=32767","outbbcgain=0");
x.t("tested","1khz");
x.t("stated","parameter");
x.t("audio","mode");
x.t("audio","path");
x.t("audio","mode=5");
x.t("audio","devices");
x.t("(inbbcgain)","snfi");
x.t("0hz","100hz");
x.t("distortion","frequency");
x.t("values","specified");
x.t("scale","input");
x.t("200hz","300hz");
x.t("transmit","path");
x.t("otherwise","stated");
x.t("(incalibrate)","snfi");
x.t("-34","0.1");
x.t("-1.1","-0.7");
x.t("used","filter");
x.t("\u00adband","chip");
x.t("2.4","2.5");
x.t("chip","pcm");
x.t("\u00adgain=0","incalibrate=32767");
x.t("peak","3.14dbm0");
x.t("peak","0dbm0");
x.t("peak","peak");
x.t("2.5","2.6");
x.t("-39","-34");
x.t("conditions","values");
x.t("2.6","vmic");
x.t("gain","6db");
x.t("devices","table");
}
